{
  "name": "rongxin.nongjing.expo",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --open",
    "clean": "echo 'do nothing right now'",
    "install": "npm update && npm rebuild",
    "codegen": "echo 'do nothing right now'",
    "build": "vue-cli-service build",
    "clean:dev": "echo 'do nothing right now'",
    "install:dev": "npm run install",
    "codegen:dev": "echo 'do nothing right now'",
    "build:dev": "npm run build",
    "clean:test": "echo 'do nothing right now'",
    "install:test": "npm run install",
    "codegen:test": "echo 'do nothing right now'",
    "build:test": "npm run build",
    "clean:stage": "echo 'do nothing right now'",
    "install:stage": "npm run install",
    "codegen:stage": "echo 'do nothing right now'",
    "build:stage": "npm run build",
    "clean:prod": "echo 'do nothing right now'",
    "install:prod": "npm run install",
    "codegen:prod": "echo 'do nothing right now'",
    "build:prod": "npm run build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@antv/data-set": "0.11.1",
    "@antv/g2": "3.5.9",
    "@antv/g6": "2.1.3",
    "@turf/turf": "^6.5.0",
    "config": "1.30.0",
    "connect-redis": "3.3.3",
    "core-js": "3.19.1",
    "d3-force": "1.1.2",
    "echarts": "5.5.1",
    "echarts-gl": "2.0.8",
    "element-resize-detector": "1.2.4",
    "element-ui": "2.13.0",
    "ezuikit-js": "^0.6.1",
    "jquery": "3.4.1",
    "js-cookie": "^2.2.1",
    "jsencrypt": "^3.0.0-rc.1",
    "ol": "6.1.1",
    "proj4": "2.5.0",
    "v-scale-screen": "^1.0.2",
    "vue": "2.6.10",
    "vue-awesome-swiper": "3.1.3",
    "vue-baidu-map": "0.21.22",
    "vue-router": "3.0.6",
    "vuex": "3.1.2",
    "vuex-persist": "2.2.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "4.0.0",
    "@vue/cli-plugin-eslint": "4.0.0",
    "@vue/cli-plugin-router": "4.0.0",
    "@vue/cli-service": "4.0.0",
    "@vue/eslint-config-standard": "4.0.0",
    "axios": "0.19.0",
    "babel-cli": "^6.26.0",
    "babel-eslint": "10.0.1",
    "babel-preset-es2015": "^6.24.1",
    "eslint": "5.16.0",
    "eslint-plugin-vue": "5.0.0",
    "lodash.debounce": "4.0.8",
    "node-sass": "^4.14.1",
    "sass-loader": "8.0.0",
    "vue-axios": "2.1.4",
    "vue-seamless-scroll": "^1.1.23",
    "vue-template-compiler": "2.6.10"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "@vue/standard"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
